{
    "files.associations": {
        "board.h": "c",
        "tusb.h": "c",
        "inttypes.h": "c",
        "stdlib.h": "c",
        "cdefs.h": "c",
        "tusb_fifo.h": "c",
        "tusb_common.h": "c",
        "diskio.h": "c",
        "ff.h": "c",
        "time.h": "c"
    }
}